-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: ironic
Binary: ironic-api, ironic-common, ironic-conductor, ironic-doc, python3-ironic
Architecture: all
Version: 1:26.1.0-3
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/ironic
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/ironic
Vcs-Git: https://salsa.debian.org/openstack-team/services/ironic.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, python3-automaton, python3-bashate, python3-construct, python3-coverage, python3-ddt, python3-doc8, python3-dracclient, python3-eventlet, python3-fixtures, python3-futurist, python3-glanceclient, python3-hacking, python3-ironic-inspector-client, python3-ironic-lib (>= 6.0.0), python3-iso8601, python3-jinja2, python3-jsonpatch, python3-jsonschema, python3-keystoneauth1, python3-keystonemiddleware, python3-microversion-parse, python3-mysqldb, python3-netaddr (>= 0.9.0), python3-openstackdocstheme <!nodoc>, python3-openstacksdk, python3-os-api-ref, python3-os-traits, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy (>= 4.4.0), python3-oslo.reports, python3-oslo.rootwrap, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslo.versionedobjects, python3-oslotest, python3-osprofiler, python3-pecan, python3-pil, python3-proliantutils (>= 2.16.2), python3-psutil, python3-psycopg2, python3-pycdlib, python3-pyghmi, python3-pygments, python3-pymysql, python3-pysnmp4, python3-requests, python3-rfc3986, python3-scciclient (>= 0.16.0), python3-sphinxcontrib-pecanwsme <!nodoc>, python3-sphinxcontrib.apidoc <!nodoc>, python3-sphinxcontrib.svg2pdfconverter <!nodoc>, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-sushy (>= 4.8.0), python3-tenacity, python3-testtools, python3-tooz, python3-webob, python3-webtest, qemu-utils
Build-Conflicts: python-pysqlite2
Package-List:
 ironic-api deb net optional arch=all
 ironic-common deb net optional arch=all
 ironic-conductor deb net optional arch=all
 ironic-doc deb doc optional arch=all profile=!nodoc
 python3-ironic deb python optional arch=all
Checksums-Sha1:
 9ce1f5421b141fa251eb5bd7adc3a25e8ac6a813 1682120 ironic_26.1.0.orig.tar.xz
 ab41fd04ff05996830490d2c5e6fb2ae14334316 17264 ironic_26.1.0-3.debian.tar.xz
Checksums-Sha256:
 d68866429cb4332567dabfb619c9b17f4a326b879a7be6c6cab68cad25b4dd1a 1682120 ironic_26.1.0.orig.tar.xz
 00140e582de4ce1fe160f6c6b4b7c06c57cb2d6f36cf951dfca0a57b21259fe2 17264 ironic_26.1.0-3.debian.tar.xz
Files:
 69522d907633bd06e0e18bcda83c6ee6 1682120 ironic_26.1.0.orig.tar.xz
 72de46663971dccfbcb31385d27e8cfb 17264 ironic_26.1.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmcMyvAACgkQ1BatFaxr
Q/5DVBAAho+39TNPJt8wFeslfwZxFKc4vT7a4W8txhHXC3KWvwIAf/RgksAGbgVS
DlF0ysZlrX8ThT9DpnTcZWNAZ6LnLHmO+pzwbtja/V480ZkYocaQI+klw8BtNwJ8
SDBl7Pji98w2lgb6FVBnZnLb+mkrNH0QRWkbBKmr0oUJOAg9hHhUyM/vpQpGrOEP
RCfy5obvevvhpOBfAFns5l3+wp2uxBhiWcC/IgeWvT45ByauXtowevz2Hm043jWJ
m1MkO9ChJa3nP+GH0016PUefZe3NYB4SdKwWw9fZz10iy0gHaZ4XAoa3v5D018a5
Tfns3ZtLqcB54p/XimK582uEJ5omfe00avzv49VYx7fd7bZwgQSGY4hxk52wEtgq
OAJW2l9IBDed1wGfW/9AK/XvErb/UcPtuQ0gAnfLDq4hN9mv+zQW3z2HPH6uSa0b
hjf7xc6Dsz2og11Qh9XzXEzmenEpNRxqQ+9Z6BBkyg6aoh+bNH8Uxp/ZMQ2sAj1N
pQUviGiwiMuQMGaJk6JRLCeQhBqUoIdoBYCwf7eKAthHXP+QNV8Ph9rBpVz+lbhw
I+ODQVVBf/eR9eerpviMMYrGsOJe/kjeIpQx8lVwZqbPfYJe29kpqvLeX17pOPSY
9+yR9yK4ENBGIASh/QB0pgsfs49k/7qHvcNjGE78r5CDMamVWw0=
=i2+C
-----END PGP SIGNATURE-----
